<?xml version="1.0" encoding="UTF-8"?>
<!--
 * Scilab ( http://www.scilab.org/ ) - This file is part of Scilab
 * Copyright (C) DIGITEO - Allan CORNET
 * 
 * This file must be used under the terms of the CeCILL.
 * This source file is licensed as described in the file COPYING, which
 * you should have received as part of this distribution.  The terms
 * are also available at    
 * http://www.cecill.info/licences/Licence_CeCILL_V2-en.txt
 *
 -->
<refentry version="5.0-subset Scilab" xml:id="About_MINGW" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns4="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:db="http://docbook.org/ns/docbook">
  <refnamediv>
    <refname>Getting started</refname>
  </refnamediv>
  <refsection>
    <title>Introduction</title>
    <para>About MinGw and Scilab.</para>
  </refsection>
  <refsection>
    <title>Description</title>
    <para>You need to install MinGW package distributed by <ulink url="http://www.equation.com/servlet/equation.cmd?fa=programminglog">Equation Solution</ulink></para>
    <para>Scilab 32 bits: <ulink url="https://atoms.scilab.org/toolboxes/mingw/10.3.0/files/gcc-10.3.0-32.exe">gcc 10.3.0 32bits</ulink></para>
    <para>Scilab 64 bits: <ulink url="https://atoms.scilab.org/toolboxes/mingw/10.3.0/files/gcc-10.3.0-64.exe">gcc 10.3.0 64bits</ulink></para>
  </refsection>
  <refsection>
    <title>Author</title>
    <para>Allan CORNET</para>
  </refsection>
</refentry>
